<?xml version="1.0" encoding="utf-8"?>
<component size="1610,82">
  <displayList>
    <image id="n18_rdgq" name="n18" src="rdgq9d" fileName="img_new/bg02.png" xy="2,0" size="1569,85">
      <relation target="n19_rdgq" sidePair="rightext-right"/>
    </image>
    <text id="n19_rdgq" name="text_1" xy="47,14" size="1505,56" fontSize="36" color="#ffffff" align="center" vAlign="middle" leading="0" ubb="true" vars="true" text="Congratulations,User [color=#ffe868][size=42]xxx[/size][/color] !After purchasing the ThreeDays Bouns,play [color=#ffe868]xxx[/color] matcher to clear the stage!"/>
  </displayList>
  <transition name="t0"/>
</component>